@import url("futura-medium.css");
@import url("helvetica.css");
      body {
        font-family: 'futuramedium';
        color: #333333;
      }
      .carousel-caption {
        top: 0;
        left: 12%;
        right: 12%
      }

      .slider-content {
        font-size: 45px;
        margin: 0;
        line-height: 1.3;
        text-shadow: 1px 2px 5px #333333;
      }

      .slide-cont {
        font-size: 20px;
        margin: 12px 0;
        letter-spacing: 0;
      }

      .rdslide {
        margin: 0;
        font-weight: 100;
      }

      .rdslide b {
        font-weight: 700;
      }

      .headline-needs {
        margin-bottom: 50px;
        font-size: 2.8rem;
      }

      .yellow {
        color: #FFBF00;
        font-size: 1.3rem;
      }

      .mar-top-20 {
        margin-top: 50px;
      }

      .mar-top {
        margin-top: 20px;
      }

      .mar-top-inp {
        margin-top: 40px;
      }

      .form-sec {
        margin-bottom: 70px;
      }


      .logo {
        margin-bottom: 15px;
      }

      .inp {
       height: 60px !important; 
       border: 1px solid #97999c;
      }

      .inpsub {
        color: #fff;
        background-color: #FFBF00;
        margin-top: 40px;
        border: 1px solid #ffdd03; 
      }

      .button {
        display: inline-block;
        padding: 8px 40px;
        font-size: 14px;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        outline: none;
        color: #fff;
        background-color: #FFBF00;
        border: none;
        border-radius: 5px;
        box-shadow: 0 1px #ffdd03;
        margin-top: 20px;
      }

      .button:hover,.button:focus {background-color: #FFBF00; text-decoration: none; color: #fff;}

      .button:active, .inpsub:active {
        background-color: #FFBF00;
        box-shadow: 0 0px #ffdd03;
        transform: translateY(1px);
      }

      #bootside input::placeholder {
        font-size: 12px;
      }
      #bootside select {
        font-size: 12px;
      }

      ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
          text-align: center;
      }
      ::-moz-placeholder { /* Firefox 19+ */
        text-align: center;
      }
      :-ms-input-placeholder { /* IE 10+ */
        text-align: center;
      }
      :-moz-placeholder { /* Firefox 18- */
        text-align: center;
      }

      #bootside {
        height: 370px;
        top:18%;
        background: transparent;
      }

      .bootsidemenu > .menu-wrapper {
        opacity: 0.85;
        filter: alpha(opacity=85);
        background: #424242;
      }

      .default.bootsidemenu-right > .toggler {
        width: 20px !important;
        height: 242px !important;
        top:10px !important;
        left: -44px !important;
        background-color: transparent !important;
        border: 0 !important; 
        box-shadow: 0px 0 0px rgba(0, 0, 0, .175)!important;
      }

      .close-popup{
        color:#fff;
        cursor: pointer;
      }

      .bootform {
        margin: 0 20px 30px 20px;
      }

      .bootform input, .bootform select {
        margin-top: 15px;
      }

      .mag-bottom-20 {
        margin-bottom: 30px;
      }

      .bootsub {
        font-size: 14px;
      }

      .ui-front {
        z-index: 999999999999999;
      }

      .font-helvetica {
        font-family: "Helvetica"
      }

      .carousel-indicators li {
        width: 10px;
        height: 10px;
        border-radius: 100%;
        background: #fff;
      }

      .carousel-indicators li.active {
        background: #FFBF00
      }

      .popup {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
      }

      .hide {
        display: none;
      }
      /*@media screen and (max-width: 1600px) and (min-width:1351px) {
*/  
@media screen and (max-width: 768px) {
  .slider-content {
    font-size: 25px
  }
  .form-control.inp {
    margin-top: 20px;
  }
  .mar-top-inp{
    margin-top: 0;
  }
  .yellow {
    margin-top: 20px;
  }
}